# Uses of Enum Class
be.e_contract.ejsf.component.output.marked.MarkedComponent.PropertyKeys

Packages that use MarkedComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.output.marked

## Uses of MarkedComponent.PropertyKeys in be.e_contract.ejsf.component.output.marked

Methods in be.e_contract.ejsf.component.output.marked that return MarkedComponent.PropertyKeys
Modifier and Type
Method
Description
`static MarkedComponent.PropertyKeys`
MarkedComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MarkedComponent.PropertyKeys[]`
MarkedComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.